Subject: Re: [lojban] The Dvorak of Lojban?

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 22:30:21 -0500

On Sun, Mar 18, 2001 at 10:23:28PM -0500, Matthew S. Ford wrote:
> I am curious if anyone has tried remapping his keys on his keyboard to 
> something more pleasing for Lojban. A sort of Dvorak for Lojban.
> 
> I do not know much about Dvorak and how it makes typing nicer for English.

I use Dvorak, actually. It is almost certainly better for lojban than
Qwerty is, although lojban has a _lot_ more stuff for the left hand
(vowels and ') to do without switching hands.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP